[package]
name = "rrt-hook"
version.workspace = true
edition.workspace = true
license.workspace = true

[lib]
name = "dinput8"
crate-type = ["cdylib", "rlib"]

[dependencies]
rrt-model = { path = "../rrt-model" }
serde.workspace = true
serde_json.workspace = true
